/* vip page css by x12x24 */
html {
	width: 100%;
	overflow-x: hidden;
}
@keyframes flareAnimation {
    0% {
        left: -150%;
    }
    100% {
        left: 150%;
    }
}
.vflex {
	display: flex;
	flex-wrap: wrap;
}
.vbtn {
	position: relative;
	overflow: hidden;
	transition: 300ms;
	text-transform: none;
	font-size: 18px;
	max-width: 100%;
	width: auto;
	color: #fff!important;
}
.vbtn.btn-red {
	background: linear-gradient(90deg, #9E2721 0%, #7C2424 100%);
	border: none;
}
.vbtn.btn-gray {
	background: #F4F5F7;
	border: none;
	color: #3F3F3F!important;
}
.vbtn.btn-gray:hover {
	background: #1E375F;
	border-color: #1E375F;
	color: #fff!important;
}
/*.vbtn.btn-red:hover {
	background: #000;
	border-color: #000;
	color: #fff;
}*/
.vbtn-animated:before {
	content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 45px;
    transform: skewX(-45deg);
    animation: flareAnimation;
    left: -150%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    /*animation: flareAnimation 3s infinite linear;*/
    animation: flareAnimation 3s linear;
}
.vbtn-hovered:before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background: rgba(255,255,255,0.3);
	transition: all 2s ease;
}
.vbtn-hovered:hover:before {
	width: 100%;
}
.vsection-title {
	font-size: 40px;
	font-weight: bold;
	color: #3F3F3F;
}
.vsection-title h1 {
	font-size: 40px;
	font-weight: 800;
	color: #3F3F3F;
}
.vsection-title h2,
.vsection-title h3 {
	font-size: 40px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #3F3F3F;
}
.vmiddle-title {
	font-size: 24px;
	line-height: 1.15;
	font-weight: bold;
	color: #3F3F3F;
}
.vmobile-show {
	display: none;
}
.vtext,
.vtext * {
	line-height: 1.5;
	font-weight: 400;
	font-size: 15px;
}
.vtext > * {
	margin-bottom: 18px;
}
.vtext > *:last-child {
	margin-bottom: 0;
}
.vtext ul,
.vtext ol {
	padding-left: 18px;
}
.vtext li {
	margin-bottom: 10px;
}
.vtext li::marker {
	color: #9E2721;
}
.vtext li:last-child {
	margin-bottom: 0;
}
.vtext img {
	max-width: 100%;
}
.vlist {
	padding: 0!important;
}
.vlist > li {
	list-style: none;
	position: relative;
	padding: 0 0 0 20px;
	margin: 0 0 15px 0;
}
.vlist > li:before {
	content: '';
	width: 12px;
	height: 12px;
	border: 2px solid #3658A2;
	border-radius: 50px;
	position: absolute;
	top: 3px;
	left: 0;
}
.vlist > li:last-child {
	margin-bottom: 0;
}
.vip-page {
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
}
.vip-page *,
.vip-page *:before {
	box-sizing: border-box;
}
.vfirst-item {
	background: no-repeat center right / cover;
}
.vfirst-in {
	color: #fff;
	height: 501px;
	padding: 70px 0 70px 0;
}
.vfirst-cont {
	max-width: 1005px;
}
.vfirst-title {
	margin-bottom: 25px;
}
.vfirst-title h1 {
	color: #fff;
}
.vfirst-subtitle {
	font-size: 24px;
	margin-bottom: 18px;
}
.vfirst-text {
	font-size: 16px;
	font-weight: 600;
}
.vfirst-text a {
	color: #fff;
}
.vfirst-text a:hover {
	text-decoration: none;
}
.vfirst-actions {
	margin-top: 57px;
	gap: 10px 26px;
}
.vfirst-actions-btn {
	box-shadow: 0px 2px 15px rgba(54, 88, 161, 0.45);
}
.vfirst-actions-btn:hover {
	background: #000;
}
.vserv-in {
	padding: 39px 0 60px 0;
}
.vel-in {
	padding: 0 0 33px 0;
}
.vel-title {
	margin-bottom: 15px;
}
.vel-items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px;
}
.vel-item-box {
	border: 4px solid #EAEBEF;
	border-radius: 14px;
	transition: 300ms;
	height: 100%;
}
.vel-item-box:hover {
	border-color: #3658A2;
}
.vel-item-image {
	height: 240px;
	justify-content: center;
	align-items: center;
	position: relative;
}
.vel-item-image img {
	max-height: 95%;
	max-width: 95%;
	filter: grayscale(100%);
}
.vel-item-label {
	background: linear-gradient(90deg, #9E2721 0%, #7C2424 100%);
	border-radius: 7px;
	padding: 2px 9px;
	font-size: 11px;
	font-weight: 600;
	color: #fff;
	position: absolute;
	top: 20px;
	right: 27px;
	z-index: 2;
}
.vel-item-cont {
	padding: 0 27px 27px 27px;
	text-align: center;
	font-size: 15px;
	color: #000;
}
.vel-item-title {
	font-size: 20px;
	font-weight: bold;
	color: #3658A2;
	margin-bottom: 8px;
}
.vel-item-text {
	margin-bottom: 27px;
}
.vel-item-info {
	color: #8D8D8D;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 14px;
	text-align: left;
}
.vel-item-order-btn {
	width: 100%;
}
.vel-btext {
	margin-top: 30px;
}
.vprem-in {
	padding: 0 0 34px 0;
}
.vprem-title {
	margin-bottom: 19px;
}
.vprem-items {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40px 30px;
}
.vprem-item-box {
	background: #fff;
	box-shadow: 0px 2px 40px rgba(36, 54, 92, 0.2);
	border-radius: 15px;
	overflow: hidden;
	height: 100%;
	transition: 300ms;
}
.vprem-item-box:hover {
	box-shadow: 0px 2px 40px rgba(36, 54, 92, 0.38);
}
.vprem-item-image {
	width: 232px;
	height: 100%;
}
.vprem-item-image > img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.vprem-item-info {
	width: calc(100% - 232px);
	padding: 17px 14px 25px 26px;
}
.vprem-item-title {
	margin-bottom: 12px;
}
.vprem-item:first-child .vprem-item-title {
	height: 55px;
}
.vprem-item-order {
	margin-top: 20px;
}
.vprem-item-order-btn {
	width: 186px;
}
.vprem-btext {
	margin-top: 30px;
}
.vprod-in {
	padding: 0 0 50px 0;
}
.vprod-title {
	margin-bottom: 20px;
}
.vslider-arrow {
	background: #9E2721;
	width: 43px;
	height: 43px;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	top: 50%;
	margin: -21.5px 0 0 0;
	transition: 300ms;
	z-index: 5;
	cursor: pointer;
}
/*.vslider-arrow:not(.slick-disabled):hover {
	background: #000;
}*/
.vslider-prev-arrow {
	left: 0;
}
.vslider-next-arrow {
	right: 0;
}
.vslider-arrow.slick-disabled {
	opacity: 0.6;
}
.vprod-items {
	position: relative;
	padding: 0 60px;
}
.vprod-item {
	padding: 0 15px;
}
.vprod-item-image img {
	display: block;
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	transform: scale(0.8);
}
.vprod-items .slick-current + div .vprod-item-in {
	padding-top: 40px;
}
.vprod-items .slick-current + div .vprod-item-image img {
	transform: scale(1);
}
.vprod-order {
	margin-top: 28px;
	justify-content: center;
}
.vprod-order-btn {
	box-shadow: 0px 2px 15px rgba(54, 88, 161, 0.45);
}
.vprod-text {
	margin-top: 40px;
}
.vx-m .b-catalog__sidebar {
	display: none;
}
.vx-m .b-catalog__box,
.vx-m .catalog-product__list,
.vx-m .catalog-product__item {
	margin-bottom: 0;
}
/*.vprod-in .product-card__name > span {
	display: none;
}*/
.vx-m .catalog-section {
	margin: -20px -10px;
}
.vx-m .catalog-section .slick-slide {
	padding: 20px 5px;
}
.vbrig-in {
	padding: 0 0 27px 0;
}
.vbrig-title {
	margin-bottom: 19px;
}
.vbrig-items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
.vbrig-item-box {
	background: #fff;
	box-shadow: 0px 2px 40px rgba(36, 54, 92, 0.2);
	border-radius: 15px;
	overflow: hidden;
	height: 100%;
	transition: 300ms;
}
.vbrig-item-box:hover {
	box-shadow: 0px 2px 40px rgba(36, 54, 92, 0.38);
}
.vbrig-item-image {
	height: 268px;
}
.vbrig-item-image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.vbrig-item-cont {
	text-align: center;
	padding: 38px 25px 20px 25px;
}
.vbrig-item-title {
	margin-bottom: 40px;
}
.vbrig-item-text {
	color: #8D8D8D;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 9px;
	text-align: left;
}
.vbrig-item-order-btn {
	width: 100%;
}
.vbrig-text {
	margin-top: 30px;
}
.vg-in {
	padding: 0 0 40px 0;
}
.vg-main {
	align-items: center;
}
.vg-main-col-2 {
	width: 447px;
	margin-left: auto;
}
.vg-main-col-1 {
	width: calc(100% - 475px);
}
.vg-images-item img {
	width: 386px;
	height: auto;
	display: block;
	margin: -90px 0 -35px 0;
}
.vg-images-items .vslider-arrow {
	bottom: 0;
	right: 0;
	left: auto;
	top: auto;
	margin: 0;
}
.vg-images-items .vslider-prev-arrow {
	right: 54px;
}
.vg-btext {
	margin-top: 27px;
}
.vres-in {
	padding: 0 0 20px 0;
}
.vres-title {
	margin-bottom: 18px;
}
.vres-images ul,
.vres-images li {
	list-style: none;
}
.vres-images img {
	max-width: 100%;
}
.vres-images .featured-list {
	width: 681px;
	height: 391px;
}
.vres-images .featured-img {
	width: 1000px;
	height: 563px;
}
.vres-images .thumb-list {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 15px 25px;
	align-items: flex-start;
}
.vres-images .thumb-list > li img {
	width: 100%;
	display: block;
}
.vres-main {
	position: relative;
}
.vres-text {
	width: calc(100% - 703px);
	position: absolute;
	top: 0;
	right: 0;
}
.custm-next-nav {
	cursor: pointer;
}
.vpage-landing .main-reviews-new .slick-arrow-custom {
	top: -110px;
}
.vpage-landing .main-reviews-new .reviews-titles {
	justify-content: space-between;
}
.vpage-landing .main-reviews-new .reviews-titles .main-reviews__header-lnk {
	padding-bottom: 4px;
}
@media(max-width: 1366px) {
	
}
@media(max-width: 1100px) {
	.vprem-items {
		gap: 20px;
	}
	.vprem-item-box {
		flex-direction: column-reverse;
		justify-content: flex-end;
	}
	.vprem-item-image,
	.vprem-item-info {
		width: 100%;
	}
	.vprem-item-image {
		height: 226px;
	}
	.vbrig-items {
		grid-template-columns: 100%;
	}
	.vbrig-section {
		display: none;
	}
	.vsection-title {
		font-size: 33px;
	}
	.vsection-title h1,
	.vsection-title h2, 
	.vsection-title h3 {
		font-size: 33px;
	}
	.vel-item-image {
		height: 200px;
	}
	.vel-item-cont {
		padding: 0 18px 22px 18px;
	}
	.vres-text {
		position: static;
		margin: 30px 0 0 0;
		width: auto;
	}
	.vres-images .featured-list {
		width: 100%;
	}
}
@media(max-width: 767px) {
	.vmobile-show {
		display: block;
	}
	.vdesktop-show {
		display: none;
	}
	.vel-items {
		grid-template-columns: 100%;
	}
	.vsection-title {
		font-size: 28px;
	}
	.vsection-title h1,
	.vsection-title h2, 
	.vsection-title h3 {
		font-size: 28px;
	}
	.vres-images .thumb-list {
		gap: 10px;
	}
}
@media(max-width: 650px) {
	.vprem-items {
		grid-template-columns: 100%;
	}
	.vprem-item:first-child .vprem-item-title {
		height: auto;
	}
	.vprem-item-order-btn {
		width: 100%;
	}
	.vres-images .featured-list {
		height: 205px;
	}
	.new-section .fixed > div {
		padding-bottom: 32px;
	}
	.vprem-item-info {
		padding-left: 15px;
	}
	.vres-images .thumb-list {
		gap: 7px;
	}
	.vfirst-section {
		padding: 0 15px;
	}
	.vfirst-item {
		background: url(vimg/vfirst-bg-m.png) no-repeat center right / cover!important;
		border-radius: 14px;
	}
	.vfirst-title h1 {
		font-weight: 900;
		margin: 0;
	}
	.vfirst-in {
		height: auto;
		padding-top: 40px;
	}
	.vfirst-actions-btn-services > span {
		display: none;
	}
	.vfirst-subtitle {
		font-size: 16px;
	}
	.vfirst-item br {
		display: none;
	}
	.vfirst-actions {
		margin-top: 40px;
	}
	.vserv-in {
		padding-top: 28px;
	}
	.vres-images .featured-img {
		width: 100%;
		height: 100%;
	}
}